.openloginBox[data-v-edb541fe] {
  height: 100vh;
  background-color: #f4f5fa;
}
.openloginBox-header[data-v-edb541fe] {
  padding-top: 5vh;
}
.openloginBox-header .logoImg[data-v-edb541fe] {
  width: 240px;
  height: auto;
  vertical-align: middle;
}
.openloginBox-block[data-v-edb541fe] {
  height: 100%;
  width: 100%;
  padding: 0 10%;
  display: flex;
  flex-direction: column;
}
.openloginBox-box[data-v-edb541fe] {
  flex: 1;
  height: 30%;
  display: flex;
  padding: 5vh 0;
}
.openloginBox-box__title[data-v-edb541fe] {
  font-size: 30px;
  line-height: 50px;
  font-weight: bold;
}
.openloginBox-box__text[data-v-edb541fe] {
  font-size: 16px;
  line-height: 30px;
  color: #5b5b5b;
}
.openloginBox-box__msgCol[data-v-edb541fe] {
  display: flex;
  margin-top: 5vh;
}
.openloginBox-box__msgCol-col[data-v-edb541fe] {
  display: flex;
  margin-right: 20px;
}
.openloginBox-box__msgCol-col .msgCol-img[data-v-edb541fe] {
  width: 40px;
  height: 40px;
}
.openloginBox-box__msgCol-col .msgCol-img .img[data-v-edb541fe] {
  width: 100%;
  height: 100%;
  vertical-align: middle;
  -o-object-fit: contain;
     object-fit: contain;
}
.openloginBox-box__msgCol-col .msgCol-col[data-v-edb541fe] {
  margin-left: 10px;
}
.openloginBox-box__msgCol-col .msgCol-col__title[data-v-edb541fe] {
  font-size: 14px;
  line-height: 20px;
  color: #5b5b5b;
  font-weight: bold;
}
.openloginBox-box__msgCol-col .msgCol-col__text[data-v-edb541fe] {
  font-size: 12px;
  line-height: 20px;
  color: #5b5b5b;
}
.openloginBox-box__more[data-v-edb541fe] {
  margin-top: 15px;
}
.openloginBox-box__more[data-v-edb541fe] .el-button {
  border-radius: 36px;
  height: 40px;
  min-width: 110px;
  box-shadow: none !important;
}
.openloginBox-box__msgtop[data-v-edb541fe] {
  position: relative;
  z-index: 2;
  padding-left: 15%;
}
.openloginBox-box__msg[data-v-edb541fe] {
  width: 60%;
}
.openloginBox-box__msg .bgImg[data-v-edb541fe] {
  width: 120%;
  height: auto;
  vertical-align: middle;
  margin-left: -13%;
  margin-top: -9%;
}
.openloginBox-box__col[data-v-edb541fe] {
  width: 40%;
  padding-left: 5%;
}
.openloginBox-box .openloginCol[data-v-edb541fe] {
  background-color: #ffffff;
  border-radius: 10px;
  box-shadow: 0 3px 15px rgba(0, 0, 0, 0.25);
  width: 450px;
  padding: 35px;
}
.openloginBox-box .openloginCol-title[data-v-edb541fe] {
  font-size: 20px;
  line-height: 40px;
  font-weight: bold;
}
.openloginBox-box .openloginCol-tabs[data-v-edb541fe] {
  display: flex;
  align-items: center;
  margin-top: 30px;
}
.openloginBox-box .openloginCol-tabs__col[data-v-edb541fe] {
  margin-right: 36px;
  font-size: 14px;
  line-height: 28px;
  color: #5b5b5b;
  font-weight: bold;
  border-bottom: 2px solid transparent;
  cursor: pointer;
}
.openloginBox-box .openloginCol-tabs__col[data-v-edb541fe]:last-child {
  margin-right: 0;
}
.openloginBox-box .openloginCol-tabs__col.cur[data-v-edb541fe] {
  color: #287bf5;
  border-bottom: 2px solid #287bf5;
}
.openloginBox-box .openloginCol-row[data-v-edb541fe] {
  display: flex;
  align-items: center;
  margin-top: 10px;
}
.openloginBox-box .openloginCol-row .el-button[data-v-edb541fe] {
  height: 40px;
}
.openloginBox-box .openloginCol .input-box[data-v-edb541fe] {
  display: flex;
  align-items: center;
  border: 1px solid #e5e5e5;
  border-radius: 2px;
  background-color: #f4f5fa;
  overflow: hidden;
  flex: 1;
  height: 40px;
}
.openloginBox-box .openloginCol .input-box .dropdown-box .el-dropdown-link[data-v-edb541fe] {
  display: inline-block;
  line-height: 24px;
  padding-left: 10px;
  padding-right: 15px;
  font-size: 12px;
  color: #333333;
  border-right: 1px solid #e5e5e5;
}
.openloginBox-box .openloginCol .input-box[data-v-edb541fe] .el-input {
  flex: 1;
}
.openloginBox-box .openloginCol .input-box[data-v-edb541fe] .el-input .el-input__inner {
  border: 0;
  background-color: transparent;
  border-radius: 0;
}
.openloginBox-box .openloginCol-box__code[data-v-edb541fe] {
  margin-top: 40px;
  min-height: 160px;
  text-align: center;
}
.openloginBox-box .openloginCol-box__code-img .codeImg[data-v-edb541fe] {
  width: 130px;
  height: 130px;
  vertical-align: middle;
  border: 1px solid #e5e5e5;
}
.openloginBox-box .openloginCol-box__code-text[data-v-edb541fe] {
  font-size: 12px;
  line-height: 18px;
  margin-top: 2px;
}
.openloginBox-box .openloginCol-contact[data-v-edb541fe] {
  margin-top: 6vh;
}
.openloginBox-box .openloginCol-contact__text[data-v-edb541fe] {
  border-top: 1px solid #e5e5e5;
  height: 2px;
  text-align: center;
}
.openloginBox-box .openloginCol-contact__text .text-box[data-v-edb541fe] {
  display: inline-block;
  vertical-align: top;
  margin-top: -10px;
  font-size: 12px;
  line-height: 20px;
  height: 20px;
  padding: 0 15px;
  background-color: #ffffff;
  position: relative;
  z-index: 1;
  color: #787878;
}
.openloginBox-box .openloginCol-contact__img[data-v-edb541fe] {
  margin-top: 20px;
  text-align: center;
}
.openloginBox-box .openloginCol-contact__img .codeImg[data-v-edb541fe] {
  width: 80px;
  height: 80px;
  border-radius: 3px;
}

